<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Document</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
    
    
    
    <script src="js/jquery-3.3.1.min.js"></script>
    
    <style>
        .hidden{
                display: none;
            }
        
        .personaje{
            padding: 20px;
            background-color: gray;
            border-bottom: 2px solid yellow;
            margin-bottom: 20px;
        }
    </style>
    
    
    
    
</head>
<body id="fondo-perfil2">
    <div class="container contin-perf2 personaje hidden">    
        <div class="row d-flex justify-content-center align-items-center" >
            
            <div class="col-lg-4 mt-4">
                <div class="card card-estilo">
                    <div class="card-body">
                        <center class="card-estilo-perfil"> 
                            <h3>Perfil</h3>
                            <img src="https://i.pinimg.com/236x/68/76/d6/6876d62ee6d8428e1a034395f21cae9c--spring--cartoons.jpg" class="img-circle" width="200">
                            <h4 class="card-title mt-10" id="personaje__nombre"></h4>
                            <small >Usuario: </small>
                            <h6 id="personaje__usuario"></h6>
                        </center>
                        <center class="mt-4 d-flex justify-content-around">
                            <a href="#"><i class="fa fa-facebook fa-2x"></i></a>
                            <a href="#"><i class="fa fa-twitter fa-2x"></i></a>
                            <a href="#"><i class="fa fa-instagram fa-2x"></i></a>
                            <a href="#"><i class="fa fa-whatsapp fa-2x"></i></a>
                        </center>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 mt-4">
                <div class="card card-estilo-datos">
                    <div> 
                       <h4 class="text-center mt-3">Datos del Perfil</h4>
                    </div>
                    <div class="card-body"> 
                        <small class=" pt-30 db">Email: </small>
                        <h6  id="personaje__email"></h6>
                        
                        <small>Direccion: </small>
                        <h6 id="personaje__direccion"></h6>
                        
                        <small class=" pt-30 db">Telefono:</small>
                        <h6 id="personaje__telefono"></h6>
                        <small class=" pt-30 db">Sitio Web:</small>
                        <h6 id="personaje__sitioWeb"></h6>
                        <small class="pt-30 db">Compañia:</small>
                        <h6 id="personaje__Compañia"></h6>   
                        
                        <button id="boton" class="btn btn-primary  mt-2 px-5" >datos</button>
                    </div> 
                </div>
            </div>
            
        </div>
    </div>
       
            
        
       
       
       
       

    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    
    
    <script src="js/script2.js"></script>
       

    
    
</body>
</html>







